RubyGems Navigation menu

gimme_wikidata 0.4.2

GimmeWikidata is a Ruby gem that provides an interface to search, pull (and, in future, publish) data from Wikidata. It provides a number of classes that encapsulate the data model of Wikidata.

Versions:

  1. 0.4.2 - June 18, 2016 (31.5 KB)

Runtime Dependencies (5):

  • carbon_date >= 0.1.2, ~> 0.1.2
  • colorize >= 0.7.7, ~> 0.7.7
  • httparty >= 0.13.7, ~> 0.13.7
  • json >= 1.8.3, ~> 1.8.3
  • ruby-enum >= 0.5.0, ~> 0.5.0
  • Development Dependencies (11):

  • bundler ~> 1.10
  • codeclimate-test-reporter >= 0.5.2, ~> 0.5.2
  • dotenv >= 2.0.2, ~> 2.0.2
  • m >= 1.5.0, ~> 1.5.0
  • minitest-display >= 0.3.1, ~> 0.3.1
  • minitest-reporters >= 1.1.9, ~> 1.1.9
  • mocha >= 1.1.0, ~> 1.1.0
  • pry >= 0.10.3, ~> 0.10.3
  • rake >= 11.1.2, ~> 11.1.2
  • rdoc >= 4.2.2, ~> 4.2.2
  • simplecov >= 0.11.2, ~> 0.11.2
  • Owners:

    Authors:

    • Bradley Marques

    SHA 256 checksum:

    45bf073d2a6b6e1102396f731094d1eb0660fc582e7eb6dc875c34227c0453bf

    Total downloads 1,272

    For this version 1,272

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: